.version.contact /* version checker */
{
	color: #000019;
	background-color: #546F8A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75681470137795px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -29px;
	width: 0.01px;
}

#pu10444
{
	width: 0.01px;
	margin-left: 20px;
}

#u10444
{
	z-index: 8;
	width: 200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10448-6
{
	z-index: 2;
	width: 672px;
	min-height: 106px;
	background-color: transparent;
	text-align: center;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 247px;
}

#u10448-2
{
	font-size: 46px;
	padding-bottom: 11px;
	color: #1399BE;
	font-family: homenaje, sans-serif;
}

#u10448-4
{
	font-size: 16px;
	padding-bottom: 11px;
	color: #242B5D;
	font-family: gochi-hand, sans-serif;
}

#pu10440
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 5px;
}

#u10440
{
	z-index: 19;
	min-height: 27px;
	border-color: #000000;
	background-color: #BF1982;
	padding-bottom: 3px;
}

#u10449-4
{
	z-index: 20;
	width: 919px;
	min-height: 24px;
	background-color: transparent;
	color: #D5EFF0;
	text-align: center;
	font-size: 18px;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u10440-bw
{
	z-index: 19;
	min-height: 27px;
}

#u10446
{
	z-index: 24;
	width: 919px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 120px;
}

#u10441
{
	z-index: 18;
	width: 919px;
	min-height: 191px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 12px;
	position: relative;
}

#u10439
{
	z-index: 10;
	min-height: 54px;
	border-color: #000000;
	background-color: #242B5D;
	padding-bottom: 8px;
}

#u10440_align_to_page,#u10439_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u10443-7
{
	z-index: 11;
	width: 915px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: homenaje, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 125px;
}

#u10443-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u10443-5  span,#u10443-5  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u10443-2
{
	font-weight: 700;
}

#u10443-3
{
	font-size: 18px;
}

#u10439-bw
{
	z-index: 10;
	min-height: 54px;
	margin-top: 45px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

